body {

	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;

	background: url(../images/background1.jpg) no-repeat center center fixed; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;	
}
#usmap{ position: absolute; margin-left: 550px; margin-top: -130px;}
a{

	color: #FFCC00;
	text-decoration:underline;

}
a:hover{
	text-decoration: none;
	color: #FFCC00;
position:	relative;
}

#header img{ display: block;}

#wrapper{
	width: 947px;
	margin: 0px auto;

	background:url(../images/contentback.png);



	
}

#header{

}
#menu{
	background: #0052A5;
	height: 49px;
}
ul#topnav{
	float: left;
	margin: 0px;
	padding: 0px;

}
ul#topnav li{
	list-style: none;
	display:inline;
}
ul#topnav li a{
	padding: 16px 19px 17px 19px;
	display: inline-block;
	float: left;
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #FFF;
	border-right: 1px solid #FFF;
	text-decoration: none;
	text-transform:uppercase;
}
ul#topnav li a:hover{
	color: #FFF;	
	background: #A1110C;
}
#content{

}

.contentBox{
	width: 511px;
}
.contentHeader{
	background: #BD0805;
}
.contentArea{
	position: relative;
	background:url(../images/contentbackdarkeragain.png);
	padding: 20px;
}

.contentBoxFull{
	width: 100%;
}
#blues{
	background-color: #222;
    margin: 20px;
    padding: 5px 10px 10px 10px;
    border-radius:10px;
    border: 1px solid #ccc;
}

#sidePhotos{
	float: right;
} 

.alignright {
	float: right;
}

#bluesimages {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.bluesimage {
	display: flex;
    flex-direction: column;
    padding: 1%;
    flex: 0 31%;
}

#muscleimages {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.muscleimage {
	display: flex;
    flex-direction: column;
    padding: 1%;
    flex: 0 28%;
}

#muscleimages2 {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.muscleimage2 {
	display: flex;
    flex-direction: column;
    padding: 1%;
    flex: 0 31%; 
}

.alignleft {float:left;}

#footer{
	padding: 20px;
	position: relative;
	background:url(../images/contentbackdarkeragain.png);
	text-align: center;

}
#footer a{
	color: #FFF;
	text-decoration: none;
}
#footer a:hover{
	text-decoration: none;
	color: #FFCC00;

}
h1,h2,h3,h4{ margin: 0px; padding: 0px; margin-bottom: 20px;}
h1{
	font: bold 22px/30px Georgia, "Times New Roman", Times, serif;
	color: #FFF; 
	background: #A1110C;
	padding: 15px;
	padding-left: 20px;
	margin: -20px; 
	margin-bottom: 30px;
}
h2{
	color:#99CCFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;

}
h3{
	color:#fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;

}
.attop{
	margin-top: 0px;
	padding-top: 0px;
}
table.borderedTable{
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background: url(../images/contentback.png);
}
table.borderedTable td{
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;

}
form{
	position: relative;
}
input,textarea, select{
	width: 100%;
	font: 13px/22px Arial, Helvetica, sans-serif;
	color: #444;
	padding: 4px;
	 -webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
  -moz-box-sizing: border-box;    /* Firefox 1 - 28 */
  box-sizing: border-box;         /* Safari 5.1+, Chrome 10+, Firefox 29+, Opera 7+, IE 8+, Android 4.0+, iOS any */

}
.submitButton{
	width: auto;
}
.borderedBlue{
	border: 2px solid #005687;
	background: url(../images/contentback.png);
}
.imgGallery{
	border: 3px solid #FFF;
	border-bottom: 15px solid #FFF;
	margin-right: 17px;
	margin-bottom: 17px;
}
.sideAreaLeft{
	width: 48%;
	float: left;

}
.sideAreaRight{
	width: 45%;
	float: right;
	margin-left: 20px;
	padding-left: 20px;
	border-left: 1px solid #FFF;
}
.sideAreaRight2{
	width: 50%;
	float: right;
	margin-left: 20px;
	padding-left: 20px;
	

}
.clear{
	clear: both;
}	
.blue{
		color:#99CCFF;
}
.yellow{
color: #FFCC00;
}
.slideShow{
	width: 907px;
	height: 200px;
	overflow: hidden;
}
form{ margin-bottom: 20px;}
img{ max-width: 100%; height: auto;}

table tr td ul {
	margin: 0px;
	padding: 0px 0px 10px 0px;
}

@media only screen and (max-width: 947px) {
	#wrapper{ width: auto; }
	#sidePhotos{ width: 40%;}
	.contentBox{ width: auto;}
	.home .contentArea{ width: 50%;}
	iframe{ width: auto !important;}
	.sideAreaRight2{ float: none; margin: 0px; padding: 0px; margin-bottom: 30px; }
}
@media only screen and (max-width: 700px) {
	#usmap{ display: none;}
	.contentArea{ padding: 10px;}
}
@media only screen and (max-width: 600px) {
	.home .contentArea{ width: auto;}
	#sidePhotos{ display: none;}
	#menu{ height: auto;}
	#menu:after {
    content:'';
    display:block;
    clear: both;
	}
	ul#topnav li a{ font-size: 13px; padding: 15px; border-bottom: 1px solid #FFF; }
}